Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236575 - Create EPEL Branches for fortune-mod
Summary: Create EPEL Branches for fortune-mod
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fortune-mod
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Sheltren
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 15:09 UTC by Jeff Sheltren
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-16 10:47:38 UTC
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Jeff Sheltren 2007-04-16 15:09:54 UTC
Package Change Request
======================
Package Name: fortune-mod
New Branches: EL-4 EL-5


Note You need to log in before you can comment on or make changes to this bug.